@charset "UTF-8";

.wp-block-columns {
  align-items: normal !important;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap !important
}

@media (min-width:782px) {
  .wp-block-columns {
    flex-wrap: nowrap !important
  }
}

@media (max-width:781px) {
  .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    flex-basis: 100% !important
  }
}

@media (min-width:782px) {
  .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    flex-basis: 0;
    flex-grow: 1
  }
}

.wp-block-column {
  flex-grow: 1;
  min-width: 0;
  overflow-wrap: break-word;
  word-break: break-word
}

.wp-block-cover {
  align-items: center;
  background-position: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  min-height: 430px;
  overflow: hidden;
  overflow: clip;
  padding: 1em;
  position: relative
}

.wp-block-cover .has-background-dim:not([class*=-background-color]),
.wp-block-cover.has-background-dim:not([class*=-background-color]) {
  background-color: #000
}


.wp-block-cover.has-background-dim:before {
  background-color: inherit;
  content: ""
}

.wp-block-cover .wp-block-cover__background,
.wp-block-cover.has-background-dim:not(.has-background-gradient):before {
  bottom: 0;
  left: 0;
  opacity: .5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1
}

.wp-block-cover .wp-block-cover__inner-container {
  color: inherit;
  width: 100%;
  z-index: 1
}

.wp-block-cover .wp-block-cover__image-background {
  border: none;
  bottom: 0;
  box-shadow: none;
  height: 100%;
  left: 0;
  margin: 0;
  max-height: none;
  max-width: none;
  object-fit: cover;
  outline: none;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%
}

.wp-block-cover__image-background {
  z-index: 0
}

:root :where(.wp-block-cover h1:not(.has-text-color)),
:root :where(.wp-block-cover h2:not(.has-text-color)),
:root :where(.wp-block-cover p:not(.has-text-color)) {
  color: inherit
}

.wp-block-image img {
  box-sizing: border-box;
  height: auto;
  max-width: 100%;
  vertical-align: bottom
}

.wp-block-image figure {
  margin: 0
}

ol,
ul {
  box-sizing: border-box
}

:root {
  --wp--preset--font-size--normal: 16px;
  --wp--preset--font-size--huge: 42px
}

.has-text-align-center {
  text-align: center
}

html :where(img[class*=wp-image-]) {
  height: auto;
  max-width: 100%
}

* {
  box-sizing: border-box
}

html,
body {
  font-family: Arial;
  font-size: 20px;
  margin: 0;
  padding: 0
}

main {
  line-height: 1.3
}

img {
  max-height: 100%;
  max-width: 100%
}

a {
  text-decoration: none;
  color: inherit
}

@media screen and (min-width: 782px) {
  html:has(#wpadminbar) {
    margin-top: 0 !important
  }
}

.mb-4 {
  margin-bottom: 2rem !important
}

.p-1 {
  padding: 0.25rem !important
}

.text-center {
  text-align: center !important
}

#flex-body-wrap {
  display: flex;
  flex-direction: column;
  min-height: 100vh
}

#flex-body-wrap main {
  flex: 1
}

header {
  background-color: #fff;
  border-bottom: solid 1px #d5d5d5;
  position: relative;
  text-align: center;
  z-index: 2
}

header #header--container {
  text-align: center
}

header #header--container:has(#header--right) {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 95%;
  width: 790px
}

header #header--logo {
  text-align: left;
  color: var(--primary-color);
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 15px;
}

.test-page-logo {
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: center;
}

.logo__text {
  margin: 0;
  font-size: 32px;
}

.text-gradient {
  background: linear-gradient(90deg, #2e225f, #245da0);
  background-clip: text;
  color: transparent;
}

.menu-footer-container {
  font-size: 14px;
}

header img {
  max-height: 100px;
  padding: 16px 0
}

footer {
  background-color: #868686;
  color: #fff;
  font-size: em;
  margin-top: 26px;
  padding: 16px;
  text-align: center
}

footer #footer-legal {
  margin-bottom: 10px
}

footer .menu-footer-container {
  display: inline-block
}

footer ul {
  padding: 0;
  margin: 0
}

footer ul li {
  display: inline-block;
  color: #fff;
  border-right: solid 1px #fff;
  padding: 0 10px
}

footer ul li:hover {
  color: var(--primary-color)
}

footer ul li:last-child {
  border: none
}

@media screen and (max-width: 700px) {
  header img {
    max-height: 60px;
    padding: 8px 0
  }

  footer ul {
    border-top: dashed 1px #bbb;
    margin-top: 10px;
    padding-top: 12px
  }

  footer ul li {
    border: none;
    display: block;
    padding: 4px 0
  }

  .wp-block-cover {
    background: #245da0 !important;
  }

  .wp-block-cover img{
    display: none;
  }
}

h2 {
  margin-bottom: .5em;
  margin-top: 1em
}

p a {
  color: var(--primary-color);
  text-decoration-color: #9f9f9f;
  text-decoration-line: underline;
  text-decoration-style: dotted
}

ol {
  counter-reset: list-item;
  padding-left: 50px
}

ol li {
  counter-increment: list-item;
  list-style-type: none;
  min-height: 40px;
  position: relative
}

ol li::before {
  background: var(--primary-color);
  border-radius: 50%;
  color: #fff;
  content: counter(list-item);
  display: block;
  font-size: 16px;
  font-weight: bold;
  height: 30px;
  left: -40px;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: -2px;
  width: 30px
}

.informational-modal-visible #informational-modal {
  opacity: 1;
  display: block;
  visibility: visible
}

#informational-modal {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(255, 255, 255, .5);
  opacity: 0;
  display: none;
  visibility: hidden;
  transition: all .4s ease;
  z-index: 9
}

#informational-modal .content {
  overflow: auto;
  padding: 20px;
  margin-top: 30px;
  max-height: calc(100vh - 130px)
}

#informational-modal .content h1 {
  font-size: 30px
}

#informational-modal.is_loading .content {
  display: none
}

.address-lookup-options {
  margin: 0 15px 5px;
  border-style: solid;
  border-color: #cfcfcf;
  border-width: 0 2px 2px 2px;
  border-radius: 0 0 5px 5px;
  font-size: 80%
}

.address-lookup-options .address-lookup-option {
  padding: 4px 8px
}

.address-lookup-options .address-lookup-option:not(.address-lookup-noresults) {
  cursor: pointer
}

.address-lookup-options .address-lookup-option:not(.address-lookup-noresults):hover {
  background-color: #ececec
}

.address-lookup-options .address-lookup-option.address-lookup-noresults {
  text-align: center;
  font-style: italic;
  opacity: .8
}

[data-type=checkbox] .question-input-container {
  display: flex;
  flex-wrap: wrap;
  border-style: solid;
  border-width: 1px 0 0 1px;
  border-color: #e3e3e3
}

[data-type=checkbox] .question-input-container .checkbox {
  position: relative;
  width: 50%;
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: #e3e3e3;
  padding: 8px;
  cursor: pointer
}

[data-type=checkbox] .question-input-container .checkbox input {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0
}

[data-type=checkbox] .question-input-container .checkbox span {
  padding-right: 38px;
  display: block
}

[data-type=checkbox] .question-input-container .checkbox::before {
  content: "";
  position: absolute;
  right: 8px;
  height: 10px;
  top: 17px;
  width: 30px;
  background-color: #e3e3e3;
  border-radius: 20px
}

[data-type=checkbox] .question-input-container .checkbox::after {
  content: "";
  position: absolute;
  right: 23px;
  height: 16px;
  top: 14px;
  width: 16px;
  background-color: #a1a1a1;
  border-radius: 50%;
  transition: all .4s ease
}

[data-type=checkbox] .question-input-container .checkbox:has(input:checked)::after {
  right: 8px;
  background-color: #4ad54c
}

@media screen and (max-width: 800px) {
  [data-type=checkbox] .question-input-container .checkbox {
    width: 100%
  }
}

.form-notice a {
  color: var(--primary-color)
}

.form-notice.text-notice {
  font-size: 12px;
  text-align: center;
  width: 80%;
  margin: 10px auto
}

.radio-buttons {
  display: flex;
  margin-top: 5px
}

.radio-buttons .radio-button {
  flex: 1;
  text-align: center;
  padding: 13px;
  background: #f1f1f1;
  margin: 5px;
  border-radius: 5px;
  border: solid 2px #cfcfcf;
  cursor: pointer
}

.radio-buttons .radio-button input {
  opacity: 0;
  width: 0;
  height: 0;
  position: absolute;
  margin: 0
}

.radio-buttons .radio-button span {
  transition: all .4s ease
}

.radio-buttons:not(.radio-stacked) .radio-button input:checked+span {
  color: var(--primary-color);
  font-weight: bold
}

@media screen and (max-width: 700px) {
  .radio-buttons {
    flex-direction: column
  }

  .radio-buttons .radio-button span {
    display: flex;
    align-items: center;
    text-align: left
  }

  .radio-buttons .radio-button span::before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAzUlEQVR4nO2aUQrCMBBE35Eawfvfw3oEi0cYP0x/BNHYYHbDDOz/m3YyhG7BSizBIljrFBLC3wSqcxecSQqvNCb0Hj6+CX2Gj2tC38PHM6F2+H22EO2kZ022wscxoWMGxpsQlAqR2sTy4zmIc7BlE/hNdJPjhOPUT44TjlM/zXLtKB1MrNkNXDLDb0MilLpOZXj85Jvl2ODYtMuxwbEZej04MUKCa1r4Th93x8EfjNB4+CkWHFOsmKZY8k2xZp1i0f3STvuvBjHaxuK/egCjwC5qaSUglwAAAABJRU5ErkJggg==);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
    filter: hue-rotate(var(--hue-rotation)) brightness(var(--brightness));
    content: "";
    display: block;
    height: 20px;
    margin-right: 8px;
    width: 0;
    opacity: 0;
    transition: all .4s ease
  }

  .radio-buttons .radio-button input:checked+span::before {
    width: 60px;
    opacity: 1
  }
}

@media screen and (min-width: 701px) {

  .radio-buttons:not(.radio-stacked):hover .radio-button {
    opacity: .6
  }

  .radio-buttons:not(.radio-stacked) .radio-button {
    transition: all .4s ease
  }

  .radio-buttons:not(.radio-stacked) .radio-button:hover {
    opacity: 1;
    border-color: var(--primary-color);
    transform: scale(1.1);
    z-index: 2
  }

  .radio-buttons:not(.radio-stacked) .radio-button input:checked+span {
    color: var(--primary-color);
    font-weight: bold;
    transform: scale(1.25);
    display: block
  }
}

select {
  border-color: #cfcfcf;
  border-radius: 5px;
  border-style: solid;
  border-width: 2px;
  display: block;
  font-family: inherit;
  font-size: 20px;
  margin: 5px;
  outline: none;
  padding: 14px;
  width: calc(100% - 10px)
}

[data-validity=invalid] select,
[data-validity=invalid] select:focus,
[data-validity=invalid] select:focus-visible {
  border-color: #d10606
}

input[type=text],
input[type=number],
input[type=date],
input[type=email],
input[type=tel] {
  border-color: #cfcfcf;
  border-radius: 5px;
  border-style: solid;
  border-width: 2px;
  display: block;
  font-family: inherit;
  font-size: 20px;
  margin: 5px 0;
  outline: none;
  padding: 14px;
  width: 100%
}

[data-validity=invalid] input[type=text],
[data-validity=invalid] input[type=text]:focus,
[data-validity=invalid] input[type=text]:focus-visible,
[data-validity=invalid] input[type=number],
[data-validity=invalid] input[type=number]:focus,
[data-validity=invalid] input[type=number]:focus-visible,
[data-validity=invalid] input[type=date],
[data-validity=invalid] input[type=date]:focus,
[data-validity=invalid] input[type=date]:focus-visible,
[data-validity=invalid] input[type=email],
[data-validity=invalid] input[type=email]:focus,
[data-validity=invalid] input[type=email]:focus-visible,
[data-validity=invalid] input[type=tel],
[data-validity=invalid] input[type=tel]:focus,
[data-validity=invalid] input[type=tel]:focus-visible {
  border-color: #d10606
}

/* input[type=text]::placeholder,
input[type=number]::placeholder,
input[type=date]::placeholder,
input[type=email]::placeholder {
  opacity: .5
} */

.progress {
  background: #f1f1f1;
  height: 22px;
  margin-left: -20px;
  overflow: hidden;
  position: relative;
  width: calc(100% + 40px)
}

.progress .progress-bar {
  background: #6bdf8f;
  border-radius: 20px 20px;
  height: 100%;
  margin: 0;
  transition: all .6s ease;
  width: 0%
}

.progress .progress-text {
  align-items: center;
  background: #f1f1f1;
  border-radius: 10px;
  display: flex;
  font-size: 12px;
  height: calc(100% - 6px);
  left: 50%;
  padding: 0 8px;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2
}

.progress .progress-text span {
  margin-left: 4px
}

@media screen and (max-width: 700px) {
  .progress {
    margin-left: -10px;
    width: calc(100% + 20px)
  }
}

form:has(.question-block.active.static[data-position=last]) .progress .progress-bar {
  border-radius: 0
}

form {
  margin-bottom: 0
}

#questions-form {
  position: relative
}

#questions-form::before {
  content: "";
  background-image: url('data:image/svg+xml,<svg width="38" height="38" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg"><defs><linearGradient x1="8.042%" y1="0%" x2="65.682%" y2="23.865%" id="a"><stop stop-color="%23f00" stop-opacity="0" offset="0%"/><stop stop-color="%23f00" stop-opacity=".631" offset="63.146%"/><stop stop-color="%23f00" offset="100%"/></linearGradient></defs><g fill="none" fill-rule="evenodd"><g transform="translate(1 1)"><path d="M36 18c0-9.94-8.06-18-18-18" id="Oval-2" stroke="url(%23a)" stroke-width="2"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></path><circle fill="%23fff" cx="36" cy="18" r="1"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></circle></g></g></svg>_2523a)" stroke-width="2"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></path><circle fill="%23fff" cx="36" cy="18" r="1"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></circle></g></g></svg>');
  filter: hue-rotate(var(--hue-rotation)) brightness(var(--brightness));
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  text-align: center
}

#questions-form>div {
  opacity: 0;
  transition: all .4s ease
}

#questions-form.loaded::before {
  display: none
}

#questions-form.loaded>div {
  opacity: 1
}

#questions-form.loaded .question-block.active {
  opacity: 1;
  pointer-events: all;
  z-index: auto
}

#questions-form .question-blocks {
  position: relative;
  min-height: 150px
}

#questions-form .question-blocks.static {
  height: auto !important
}

#questions-form .question-blocks .question-block {
  padding-top: 20px;
  position: absolute;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  z-index: -9
}

#questions-form .question-blocks .question-block.static {
  position: relative
}

#questions-form .question-blocks .question-block .question-label {
  display: flex;
  position: relative;
  margin: 0 5px
}

#questions-form .question-blocks .question-block .question-label .question-number {
  background: #ebebeb;
  border-radius: 50%;
  display: inline-block;
  font-size: 17px;
  font-weight: lighter;
  flex-shrink: 0;
  margin-right: 15px;
  height: 29px;
  line-height: 29px;
  padding: 0;
  text-align: center;
  width: 29px
}

#questions-form .question-blocks .question-block .question-label .question-label-text {
  font-weight: bold;
  font-size: 20px;
  padding-right: 30px
}

#questions-form .question-blocks .question-block .question-label::after {
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%)
}

#questions-form .question-blocks .question-block .question[data-validity=valid] .question-label::after {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="100" height="100" viewBox="0,0,256,256"><g fill="%23ff0000" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt" stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0" font-family="none" font-weight="none" font-size="none" text-anchor="none" style="mix-blend-mode: normal"><g transform="scale(9.84615,9.84615)"><path d="M22.56641,4.73047l-1.79297,-1.21875c-0.49609,-0.33594 -1.17578,-0.20703 -1.50781,0.28516l-8.78906,12.96094l-4.03906,-4.03906c-0.42187,-0.42187 -1.10937,-0.42187 -1.53125,0l-1.53516,1.53516c-0.42187,0.42188 -0.42187,1.10938 0,1.53516l6.21094,6.21094c0.34766,0.34766 0.89453,0.61328 1.38672,0.61328c0.49219,0 0.98828,-0.30859 1.30859,-0.77344l10.57813,-15.60547c0.33594,-0.49219 0.20703,-1.16797 -0.28906,-1.50391z"></path></g></g></svg>');
  filter: hue-rotate(115deg) brightness(175%);
  width: 20px;
  height: 20px
}

#questions-form .question-blocks .question-block .question.validating .question-label::after {
  background-image: url('data:image/svg+xml,<svg width="38" height="38" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg"><defs><linearGradient x1="8.042%" y1="0%" x2="65.682%" y2="23.865%" id="a"><stop stop-color="%23f00" stop-opacity="0" offset="0%"/><stop stop-color="%23f00" stop-opacity=".631" offset="63.146%"/><stop stop-color="%23f00" offset="100%"/></linearGradient></defs><g fill="none" fill-rule="evenodd"><g transform="translate(1 1)"><path d="M36 18c0-9.94-8.06-18-18-18" id="Oval-2" stroke="url(%23a)" stroke-width="2"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></path><circle fill="%23fff" cx="36" cy="18" r="1"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></circle></g></g></svg>_2523a)" stroke-width="2"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></path><circle fill="%23fff" cx="36" cy="18" r="1"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></circle></g></g></svg>');
  filter: hue-rotate(var(--hue-rotation)) brightness(var(--brightness));
  width: 30px;
  height: 30px
}

#questions-form .question-blocks .question-block .question.validating .question-input-container::after {
  background-color: #fff;
  content: "";
  cursor: wait;
  height: 100%;
  left: 0;
  opacity: .7;
  position: absolute;
  top: 0;
  width: 100%
}

#questions-form .question-blocks .question-block .question-input-container {
  position: relative
}

#questions-form .question-blocks .question-block .question+.question {
  padding-top: 20px
}

#questions-form .question-blocks .question-block .question-validation {
  color: #d10606;
  margin: 0 5px 5px;
  font-size: 14px
}

#questions-form .question-blocks .question-block .question-notice {
  color: var(--primary-color);
  font-size: 17px;
  font-style: italic;
  font-weight: bold;
  opacity: .8;
  padding: 8px 16px;
  text-align: center
}

#questions-form .question-blocks .question-block button {
  background: var(--primary-color);
  border-radius: 50px;
  border: none;
  color: var(--primary-text-color);
  cursor: pointer;
  display: block;
  font-family: inherit;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 25px;
  margin: 25px auto 0;
  opacity: 1;
  padding: 15px 40px;
  position: relative;
  text-align: center;
  transition: opacity .3s linear;
  width: 80%
}

#questions-form .question-blocks .question-block button:hover {
  opacity: .8
}

#questions-form .question-blocks .question-block button::before {
  background-image: url('data:image/svg+xml,<svg width="38" height="38" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg"><defs><linearGradient x1="8.042%" y1="0%" x2="65.682%" y2="23.865%" id="a"><stop stop-color="%23f00" stop-opacity="0" offset="0%"/><stop stop-color="%23f00" stop-opacity=".631" offset="63.146%"/><stop stop-color="%23f00" offset="100%"/></linearGradient></defs><g fill="none" fill-rule="evenodd"><g transform="translate(1 1)"><path d="M36 18c0-9.94-8.06-18-18-18" id="Oval-2" stroke="url(%23a)" stroke-width="2"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></path><circle fill="%23fff" cx="36" cy="18" r="1"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></circle></g></g></svg>_2523a)" stroke-width="2"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></path><circle fill="%23fff" cx="36" cy="18" r="1"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="0.9s" repeatCount="indefinite" /></circle></g></g></svg>');
  background-position: calc(100% - 7px) center;
  background-repeat: no-repeat;
  background-size: 40px;
  content: "";
  cursor: wait;
  display: block;
  filter: grayscale(1) invert(1);
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  visibility: hidden;
  width: 100%
}

#questions-form .question-blocks .question-block button.validating {
  opacity: .5
}

#questions-form .question-blocks .question-block button.validating::after {
  opacity: 0
}

.content-prod {
  width: 300px;
  max-width: 100%;
}

#questions-form .question-blocks .question-block button.validating::before {
  opacity: 1;
  visibility: visible
}
.form-notice  {
    font-size: 12px;
    text-align: center;
    width: 80%;
    margin: 15px auto 0;
}
.form-back {
  background: #979797;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  letter-spacing: 2px;
  margin-top: 20px;
  padding: 5px 15px;
  transition: background-color .4s ease
}

.form-back:hover {
  background-color: #5d5d5f
}

main>.wp-block-columns {
  width: 1140px;
  max-width: 90%;
  margin: 0 auto
}

.wp-block-cover {
  padding: 40px;
  min-height: auto
}

.wp-block-cover .wp-block-cover__background {
  display: none
}

.wp-block-cover .wp-block-cover__inner-container {
  background-color: #fff;
  border-radius: 10px;
  border: solid 1px var(--primary-color);
  box-shadow: 10px 10px 0px 0 rgba(255, 255, 255, .5);
  color: #000;
  padding: 20px;
  width: 700px
}

.wp-block-cover .wp-block-cover__inner-container h1 {
  font-size: 31px !important;
  font-weight: 300;
  margin: 0 0 20px;
  text-align: center
}

.bel-footer-block {
  margin-top: 25px !important;
}

.wp-block-cover .wp-block-cover__inner-container .wp-block-columns {
  margin-bottom: 0
}

@media screen and (max-width: 700px) {
  .wp-block-cover {
    background-color: #ededed;
    padding: 10px
  }

  .wp-block-cover>img {
    display: none
  }

  .wp-block-cover .wp-block-cover__inner-container {
    box-shadow: none;
    padding: 10px
  }

  .wp-block-cover .wp-block-cover__inner-container h1 {
    font-size: 28px !important
  }
}

[data-pagetype=article] header .advertorial_top {
  font-size: 14px;
  font-style: italic;
  opacity: .7
}

[data-pagetype=article] main {
  margin: 0 auto;
  max-width: 90%;
  width: 790px
}

[data-pagetype=article] main .article-author {
  font-size: 12px;
  color: #666;
  margin-top: 25px;
  margin-bottom: 10px;
}

[data-pagetype=article] main .article-author+h1 {
  margin-top: 0
}

[data-pagetype=article] main h1 {
  color: #000;
  font-family: "Segoe UI", "Segoe WP", Arial, sans-serif;
  font-size: 50px;
  line-height: 1.1;
  margin: 20px 0
}

p a {
  background: linear-gradient(140deg, #2e225f, #245da0);
  transition: .3s all;
  background-clip: text;
  color: transparent;
  font-weight: bold
}

p a:hover {
  background: linear-gradient(90deg, #245da0, #2e225f);
  background-clip: text;
}

[data-pagetype=article] main img {
  display: block;
  margin: 0 auto
}

[data-pagetype=article] main ol {
  counter-reset: ordered-list;
  margin: 0 0 16px;
  padding: 0 0 0 50px
}

[data-pagetype=article] main ol li {
  list-style: none;
  margin-bottom: 8px;
  padding: 0;
  position: relative
}

[data-pagetype=article] main ol li::before {
  background-color: var(--primary-color);
  border-radius: 50%;
  color: #fff;
  content: counter(ordered-list);
  counter-increment: ordered-list;
  display: block;
  flex-grow: 0;
  flex-shrink: 0;
  height: 30px;
  left: -40px;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: -4px;
  width: 30px
}

@media screen and (max-width: 700px) {
  [data-pagetype=article] main h1 {
    font-size: 35px
  }
}

:root {
  --primary-color: #245da0;
  --primary-color-dark: #2e225f;
  --primary-text-color: white;
  --secondary-color: #f2ac87;

  --hue-rotation: 53deg;
  --brightness: 210%;
}

.background-box {
  margin-bottom: 12px;
  padding: 10px 15px;
}

.background-box .acf-innerblocks-container>*:first-child {
  margin-top: 0;
  padding-top: 0;
}

.background-box .acf-innerblocks-container>*:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}

.cta-button {
  background: linear-gradient(140deg, #2e225f, #245da0);
  border-radius: 12px;
  background-clip: inherit;
  border: none;
  box-shadow: 0 6px 0 0 var(--primary-color-dark);
  color: #fff !important;
  cursor: pointer;
  display: block;
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 16px;
  padding: 16px 24px;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease;
}

.cta-button:hover {
  box-shadow: 0 0 0 0 var(--primary-color-dark);
  transform: translateY(6px);
}

.centered-primary {
  font-size: 130%;
  font-weight: bold;
  margin: 0 0 20px 0;
  text-align: center;
}

.centered-primary p {
  margin: 0;
}

.icon-list {
  display: flex;
  padding: 0;
}

.icon-list.icon-left-stacked {
  flex-wrap: wrap;
}

.icon-list.icon-left-stacked .icon-list__item {
  justify-content: start;
  width: 100%;
}

.icon-list__item {
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  position: relative;
  flex-basis: auto;
  text-align: left;
  font-size: 20px;
  color: #555;
  padding: 0 16px;
  min-width: 225px;
  margin: 16px 0;
}

.icon-list__icon {
  flex-shrink: 0;
  max-width: 50px;
  margin-right: 15px;
}

@media screen and (max-width: 700px) {
  .icon-list__item {
    width: 100%;
    font-size: 16px;
    justify-content: start;
  }
}

[data-pagetype="article"] .icon-left-stacked .icon-list__item {
  align-items: start;
  padding: 0;
  margin: 6px 0;
}

[data-pagetype="article"] .icon-left-stacked .icon-list__icon {
  max-width: 40px;
}

[data-pagetype="article"] .icon-left-stacked .icon-list__wording {
  padding-top: 10px;
}

.picker {
  margin: 1em 0;
  width: 100%;
}

.desktop-picker {
  flex-wrap: wrap;
  justify-content: center;
}

.picker[data-columns="1"] .desktop-picker .picker-option {
  flex-basis: 100%;
}

.picker[data-columns="2"] .desktop-picker .picker-option {
  flex-basis: calc(50% - 4px);
}

.picker[data-columns="3"] .desktop-picker .picker-option {
  flex-basis: calc(33.333% - 4px);
}

.picker[data-columns="4"] .desktop-picker .picker-option {
  flex-basis: calc(25% - 4px);
}

.picker[data-columns="5"] .desktop-picker .picker-option {
  flex-basis: calc(20% - 4px);
}

.picker[data-columns="6"] .desktop-picker .picker-option {
  flex-basis: calc(16.666% - 4px);
  white-space: break-spaces;
  word-break: break-word;
}

[data-pagetype=article] main .picker-option {
  align-items: center;
  background: linear-gradient(140deg, #2e225f, #245da0);
  border-radius: 4px;
  color: var(--primary-text-color) !important;
  cursor: pointer;
  display: flex;
  justify-content: center;
  margin: 2px;
  min-width: 125px;
  padding: 10px;
  text-align: center;
  transition: all .4s ease;
}

.desktop-picker .picker-option {
  opacity: 0.85;
}

.desktop-picker .picker-option:hover {
  opacity: 1;
  background: linear-gradient(140deg, #2e225f, #245da0);
}

.desktop-picker {
  display: flex;
}

.mobile-picker {
  display: none;
}

@media screen and (max-width: 700px) {
  .desktop-picker {
    display: none;
  }

  .mobile-picker {
    display: block;
  }
}

.reviews {
  position: relative;
  min-height: 150px;
  padding: 40px;
  border: solid 4px var(--primary-color);
  box-shadow: 0 0 10px #000;
  border-radius: 10px;

  transition: height .4s ease;
}

.reviews__review {
  position: absolute;
  background-color: #fff;
  width: calc(100% - 80px);
  display: none;
}

.reviews__author {
  font-weight: bold;
}

.reviews__stars {
  display: flex;
  margin-top: 5px;
}

.reviews__star {
  margin-right: 5px;
}

.reviews__star::after {
  content: '';
  background-image: url('data:image/svg+xml,<svg height="800px" width="800px" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 47.94 47.94" xml:space="preserve"><path style="fill:%23ED8A19;" d="M26.285,2.486l5.407,10.956c0.376,0.762,1.103,1.29,1.944,1.412l12.091,1.757c2.118,0.308,2.963,2.91,1.431,4.403l-8.749,8.528c-0.608,0.593-0.886,1.448-0.742,2.285l2.065,12.042c0.362,2.109-1.852,3.717-3.746,2.722l-10.814-5.685c-0.752-0.395-1.651-0.395-2.403,0l-10.814,5.685c-1.894,0.996-4.108-0.613-3.746-2.722l2.065-12.042c0.144-0.837-0.134-1.692-0.742-2.285l-8.749-8.528c-1.532-1.494-0.687-4.096,1.431-4.403l12.091-1.757c0.841-0.122,1.568-0.65,1.944-1.412l5.407-10.956C22.602,0.567,25.338,0.567,26.285,2.486z"/></svg>');
  width: 20px;
  height: 20px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
}

.reviews__wording {
  margin-top: 5px;
}

:root {
  --wp--preset--aspect-ratio--square: 1;
  --wp--preset--aspect-ratio--4-3: 4/3;
  --wp--preset--aspect-ratio--3-4: 3/4;
  --wp--preset--aspect-ratio--3-2: 3/2;
  --wp--preset--aspect-ratio--2-3: 2/3;
  --wp--preset--aspect-ratio--16-9: 16/9;
  --wp--preset--aspect-ratio--9-16: 9/16;
  --wp--preset--color--black: #000000;
  --wp--preset--color--cyan-bluish-gray: #abb8c3;
  --wp--preset--color--white: #ffffff;
  --wp--preset--color--pale-pink: #f78da7;
  --wp--preset--color--vivid-red: #cf2e2e;
  --wp--preset--color--luminous-vivid-orange: #ff6900;
  --wp--preset--color--luminous-vivid-amber: #fcb900;
  --wp--preset--color--light-green-cyan: #7bdcb5;
  --wp--preset--color--vivid-green-cyan: #00d084;
  --wp--preset--color--pale-cyan-blue: #8ed1fc;
  --wp--preset--color--vivid-cyan-blue: #0693e3;
  --wp--preset--color--vivid-purple: #9b51e0;
  --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
  --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
  --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
  --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
  --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
  --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
  --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
  --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
  --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
  --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
  --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
  --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
  --wp--preset--font-size--small: 13px;
  --wp--preset--font-size--medium: 20px;
  --wp--preset--font-size--large: 36px;
  --wp--preset--font-size--x-large: 42px;
  --wp--preset--spacing--20: 0.44rem;
  --wp--preset--spacing--30: 0.67rem;
  --wp--preset--spacing--40: 1rem;
  --wp--preset--spacing--50: 1.5rem;
  --wp--preset--spacing--60: 2.25rem;
  --wp--preset--spacing--70: 3.38rem;
  --wp--preset--spacing--80: 5.06rem;
  --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
  --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
  --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
  --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
  --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}

body .is-layout-flex {
  display: flex;
}

.is-layout-flex {
  flex-wrap: wrap;
  align-items: center;
}

.is-layout-flex> :is(*, div) {
  margin: 0;
}

.inL_265400 {
  background-color: rgba(0, 0, 0, 0)
}

.inL_304940 {
  background-color: #efefef;
  color: #000000;
}

.inL_562207 {
  color: #ffffff;
  background-clip: inherit;
}

.inL_630775 {
  background-color: #efefef;
  color: var(--primary-color);
}

.inL_294980 {
  background-color: #FFF
}

.inL_499720 {
  background-color: rgba(0, 0, 0, 0)
}

.inL_661091 {
  width: 0%;
}

.inL_559945 {
  height: 197px;
}

.inL_928191 {
  display: none;
}

.inL_224255 {
  height: 188px;
}


.inL_611181 {
  opacity: 0.48822;
}

.wp-block-image {
  margin-right: 0;
  margin-left: 0;
}

.wp-block-image--first img {
  width: 650px;
}

.result {
  display: flex;
  gap: 20px;
  align-items: center;
  text-align: center;
  justify-content: center;
  display: none;
  padding: 20px 0;
}

.form-prod {
  max-width: 250px;
  width: 100%;
  display: block !important;
}


.reviews__review {
    opacity: 0;
    transition: opacity 1s ease;
    position: absolute;
    width: 100%;
}

.reviews__review.active {
    opacity: 1;
    display: block;
    position: relative;
}








.docInfoDoors__form {
  z-index: 1;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 10px auto 40px;
  border: 2.5px dashed #ddd;
  padding: 20px 20px 5px;
  max-width: 465px;
  box-sizing: border-box;
  text-align: center;
  background: #fff;
  animation: .6s ease 0s normal none 1 running form-appear
}

.docInfoDoors__timer {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
  width: 300px;

}

.docInfoDoors__formBtn,
.docInfoDoors__formName,
.docInfoDoors__formPhone {
  display: flex;
  outline: 0;
  border-radius: 35px;
  width: 100%;
  height: auto;
  max-width: 100%;
  box-shadow: none;
  box-sizing: border-box;
  font-style: normal;
  word-break: break-word
}

/* .docInfoDoors__formName,
.docInfoDoors__formPhone {
  flex-direction: column;
  align-items: flex-start;
  margin: 8px 0;
  border: 2.5px solid #ddd;
  padding: 15px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  background: #f2f2f2;
  transition: .25s
} */

.docInfoDoors__formBtn {
align-items: center;
    justify-content: center;
    margin: 10px 0 0;
    border: 0;
    padding: 10px 15px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #388e3c;
    cursor: pointer;
    border-radius: 5px;
}

.docInfoDoors__textFooter {
  font-weight: 400;
  word-break: break-word;
  text-align: center;
  font-size: 14px;
}

.docInfoDoors__textFooter {
  margin: 0;
  padding: 5px 0 0;
  font-family: sans-serif
}

.docInfoDoorsFormShow {
  display: flex
}

.docInfoDoors__formBtn--234636 {
  background-color: #27ae61
}

.docInfoDoors--965053 {
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal
}

@media(max-width:575px) {
  .docInfoDoors__form {
      padding: 15px
  }
}

.ring-loading {
  width: 10px;
  height: 10px;
  padding: 15px !important;
  border: 7px dashed #000;
  border-radius: 100%;
  display: none;
  margin: 10px auto !important;
  animation: loadingD 1.5s .3s cubic-bezier(.17, .37, .43, .67) infinite
}

@keyframes loadingD {
  0% {
      transform: rotate(0deg)
  }
  50% {
      transform: rotate(180deg)
  }
  100% {
      transform: rotate(360deg)
  }
}

.ring-loading {
  animation: loadingD 1.5s .3s cubic-bezier(.17, .37, .43, .67) infinite;
  width: 10px;
  height: 10px;
  margin: 0 auto;
  padding: 15px !important;
  border: 7px dashed #000;
  border-radius: 100%;
  display: none;
  margin: 0 auto !important
}


.docInfoDoors__formBtn {
  transition: .3s;
}
.docInfoDoors__formBtn:hover {
  background-color: #13994d;
}

.price {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.old_price {
  margin-right: 30px;
}
.old_price .price-wrap {
  position: relative;
  color: #cfcfcf;
}
.price-wrap span {
  font-size: 30px;
}
.old_price .price-wrap:before {
  display: block;
  width: 100%;
  height: 2px;
  background: #cfcfcf;
  position: absolute;
  content: '';
  top: 3px;
  left: 0;
}

.price_name {
  font-size: 16px;
  margin-bottom: 7px;
  display: block;
}
.new_price .price-wrap {
  color: #245da0;
}
.x_currency--star {
  position: relative;
}

.deadlines__text {
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 0!important;
  padding-top: 0!important;
  margin-bottom: 10px;
  margin-top: 0 !important;
}
.deadlines {
  margin-bottom: 20px;
}

@media screen and (max-width: 810px)  {
  .deadlines__text {
    font-size: 16px;
    text-align: center;
  }

  .result {
    flex-direction: column;
  }

  body .is-layout-flex {
    flex-direction: column;
  }

  .docInfoDoors__timer {
    width: auto;
    max-width: 100%;
  }

  .icon-list__item {
    flex: 1;
  }

  .icon-list__item:last-child {
    width: 100%;
  }

  .icon-list.icon-left-stacked .icon-list__item {
    justify-content: center;
  }

  .mb-4 {
    margin-bottom: 1rem !important;
  }
}

@media (max-width: 499px) {
  .icon-list.icon-left-stacked {
    flex-direction: column;
   
    max-width: 100%;
    margin: 0 auto;
  }
  .icon-list.icon-left-stacked .icon-list__item {
    justify-content: flex-start;
  }

  
}